.erjifontover59556{ font-size: 9pt; color: #ffffff; line-height: 160% ;}
.leaderfont59556{ background-position-y: center; color: #fff; font-size: 9pt ;}
.erjibackground59556{ border-bottom: #5c9fee 1px solid; background-color: #326db1; width: 120px; height: 26px ;}
.currentfontStyle59556{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle59556{ background-position-y: center; color: #fff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover59556{ background-position-y: center; color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover59556{ border-bottom: #326db1 1px solid; background-color: #5c9fee; width: 120px; height: 26px ;}
.ejfontstyle59556{ font-size: 9pt; color: #ffffff; line-height: 160% ;}

.splitflagstyle59564{ color: #1f2545 ;}
.fontstyle59564{ font-size: 9pt; color: #1f2545; text-decoration: none ;}
.winstyle59564{ font-size: 9pt; color: #1f2545; font-family: 宋体 ;}

.onefontstyle59585{ color: #222222 ;}
.twofontstyle59585{ color: #555555 ;}
.fontstyle59585{ font-weight: bold; color: #222222 ;}

.windowstyle59570{ font-family: 宋体; color: #202646; font-size: 10pt; font-weight: bold ;}

.timestyle59568{ font-size: 9pt ;}
.subtitlestyle59568{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle59568{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle59568{ font-size: 9pt;}
.contentstyle59568{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle59568{ font-size: 9pt;}
.authorstyle59568{ font-size: 9pt; line-height: 150% ;}

.splitcharstyle59569{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.font59569{ font-family: 宋体; color: #333333; font-size: 9pt; text-decoration: none ;}

